.osy-image {
    position: relative;
}

.osy-image .osy-content {
    min-height: 150px;
    max-width : 100%;
    border: 1px solid silver;
    margin: auto;
    display: block;
    margin-bottom:10px;
}
.osy-image .cmd-open {
    cursor: pointer;
}
.osy-image .osy-content iframe{
    border: 0px;
    width: 100%;
    height:100%;
}
.osy-image {
    overflow:hidden;
    position:relative;
}
.osy-image .label {
    position:absolute;
    width:100%;
    background-color:beige;
    border: 1px solid silver;
    min-height: 20px;
    padding:2px;
    opacity: 0.7;
}
.osy-image:hover .label {
    opacity: 1;
}